<nodehandler class="flexinode" enabled="1" icon="book" module="flexi" name="Level 0" version="1.0">
  <action></action>
  <nodehandler class="flexinode" enabled="1" icon="gear" module="flexi" name="Create Water" version="1.0">
    <action>&lt;b&gt;Level 0 - &lt;/b&gt;generates &lt;u&gt;up to&lt;/u&gt; &lt;b&gt;[(level*2)] gallons &lt;/b&gt; of wholesome, drinkable water, just like clean rain water</action>
    <reset></reset>
  </nodehandler>
  <nodehandler class="flexinode" enabled="1" icon="gear" module="flexi" name="Detect Poison" version="1.0">
    <action>&lt;b&gt;Level 0 - &lt;/b&gt; Determines whether a creature, object, or area within &lt;b&gt;40ft &lt;/b&gt; has been poisoned or is poisonous</action>
    <reset></reset>
  </nodehandler>
  <nodehandler class="flexinode" enabled="1" icon="gear" module="flexi" name="Detect Magic" version="1.0">
    <action>&lt;b&gt;Level 0 - &lt;/b&gt;Detect magical auras within &lt;b&gt;60ft &lt;/b&gt;</action>
    <reset></reset>
  </nodehandler>
  <nodehandler class="flexinode" enabled="1" icon="gear" module="flexi" name="Light" version="1.0">
    <action>&lt;b&gt;Level 0 - &lt;/b&gt; Causes a touched object to glow like a torch for &lt;b&gt; [(level*10)] minutes &lt;/b&gt;</action>
    <reset></reset>
  </nodehandler>
  <nodehandler class="flexinode" enabled="1" icon="gear" module="flexi" name="Mending" version="1.0">
    <action>&lt;b&gt;Level 0 - &lt;/b&gt;Mends &lt;b&gt; [1d4] &lt;/b&gt; points of damage on one object of up to &lt;b&gt;[level] lbs&lt;/b&gt;</action>
    <reset></reset>
  </nodehandler>
  <nodehandler class="flexinode" enabled="1" icon="gear" module="flexi" name="Read Magic" version="1.0">
    <action>&lt;b&gt;Level 0 - &lt;/b&gt; Can decipher magical inscriptions on objects for &lt;b&gt;[(10*level)] minutes &lt;/b&gt;</action>
    <reset></reset>
  </nodehandler>
  <nodehandler class="flexinode" enabled="1" icon="gear" module="flexi" name="Spark" version="1.0">
    <action>&lt;b&gt;Level 0 - &lt;/b&gt; Ignites flammable objects within &lt;b&gt;40 ft&lt;/b&gt;</action>
    <reset></reset>
  </nodehandler>
  <nodehandler class="flexinode" enabled="1" icon="gear" module="flexi" name="Stabilize" version="1.0">
    <action>&lt;b&gt;Level 0 - &lt;/b&gt;Stabilize a living creature within &lt;b&gt;40 ft&lt;/b&gt;</action>
    <reset></reset>
  </nodehandler>
  <reset></reset>
</nodehandler>
